import * as $dara from '@darabonba/typescript';
import { ModifyElasticityAssuranceResponseBody } from "./ModifyElasticityAssuranceResponseBody";
export declare class ModifyElasticityAssuranceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyElasticityAssuranceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
